body {
    background: url(../img/bg1.png);
    background-repeat: repeat-x;
/*      background-position: top center;*/
/*    background-size: 100%;*/
}

.wrap {
	max-width: 1000px;
	padding: 0 15px;
	margin: 0 auto;
}

#logo {
	display: block;
	margin:0 auto;
  padding-top:80px;
  text-align:center;
}
#logo a{
	display: block;
  margin-bottom:15px;
}
#logo img{
  width:130px;
  display:block;
	margin:0 auto;
}

@media (min-width: 992px) {
	#logo {
		float: left;
	}

	.r {
		margin-left: 150px;
	}
}

.col-md-10, .col-md-12 {
  float: none;
}

.row {
  padding-top: 20px;
}

button {
  margin: 0 auto;
  display: table !important;
}


.questions, .finish, .ps, .middle {
  display: none;
}

